.message.success {
    background: #e3fcec;
    color: #1f9d55;
    border-color: #51d88a;
    text-align: center;
}
.message.error {
    background: #fcebea;
    color: #cc1f1a;
    border-color: #ef5753;
    text-align: center;
}

form .error-message {
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	background: #cc1f1a;
	margin: 0;
	padding-left: 4px;
	padding-right: 0;
}
form .error,
form .error-message {
	color: white;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}